config_ignore.settings:
  path: '/admin/config/development/configuration/ignore'
  defaults:
    _form: '\Drupal\config_ignore\Form\Settings'
    _title: 'Ignore'
  requirements:
    _permission: 'import configuration'
